body{
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
img{
    max-width: 100% !important;
}
.absolute_center{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.popup_container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 9999999;
    overflow: scroll;
}
.popup_container .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.popup_container .popup{
    width: 540px;
    max-width: 90%;
    z-index: 1;
}
.popup_container .popup i{
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 15px;
    font-size: 24px;
    cursor: pointer;
}

.section-contacts:after{
    background: none !important;
}
.logo_new{
	    /*background-color: rgba(253, 255, 255, 0.55);*/
    position: static;
    width: 350px;
    max-width: 80%;
}
.logo_new img{
    padding:10px;
}
.logo_new_menu{
    position: fixed !important;
    z-index: 999;
    top: 10px;
    right: 12%;
    width: 260px;
    max-width: 80%;
}
.about_text{
    position: absolute;
    /* margin-top: 10%; */
}
.home_content{
    height: 100%;
    padding: 20px 0 0 0 !important;
}
.home_content .grass{
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
}
.home_content .grass img{
    width: 100%;
    vertical-align: bottom;
}
.home_content .bouncing_ball{
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 25%;
    margin-bottom: 2.5%;
    transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
}
.home_content .bouncing_ball img{
    display: block;
    width: 45%;
    float: left;
    margin: 0 auto;
}
.home_content .bouncing_ball img:first-child{
    margin-right: 10%;
}
.home_content .school{
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    width: 45%;
    margin-left: -4.5%;
    margin-bottom: 5%;
}
.home_content .school_stuffs{
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    width: 30%;
    margin-bottom: 10%;
    cursor: pointer;
}
.home_content .clouds img{
    width: 100%;
}
.home_content .clouds.clouds_1{
    position: absolute;
    top: 15%;
    left: 0;
    width: 220px;
}
.home_content .clouds.clouds_2{
    position: absolute;
    top: 10%;
    left: 30%;
    width: 150px;
}
.home_content .clouds.clouds_3{
    position: absolute;
    top: 0;
    right: 10%;
    width: 220px;
}

.facility_heading{
    text-align: center;
    padding: 50px 20px 0 20px;
}
.facilities_content{
    position: relative;
}
.facilities_content .facilities_bg{
    width: 100%;
}
.facilities_content .facilities_bg{
    vertical-align: middle;
}
.facilities_content .facility_container{
    text-transform: uppercase;
}
.facilities_content .facility_container .absolute_center.facility_text{
    width: 17%;
}
.facilities_content .facility_container .absolute_center.facility1{
    width: 16%;
    margin-top: -14%;
}
.facilities_content .facility_container .absolute_center.facility2{
    width: 19%;
    margin-top: -10%;
    margin-left: 28%;
}
.facilities_content .facility_container .absolute_center.facility3{
    width: 7%;
    margin-top: -10%;
    margin-left: 28%;
}
.facilities_content .facility_container .absolute_center.facility4{
    width: 17%;
    margin-top: 3%;
    margin-left: 30%;
}
.facilities_content .facility_container .absolute_center.facility5{
    width: 7%;
    margin-top: 11%;
    margin-left: 28%;
}
.facilities_content .facility_container .absolute_center.facility6{
    width: 17%;
    margin-top: 17%;
    margin-left: 17%;
}
.facilities_content .facility_container .absolute_center.facility7{
    width: 20%;
    margin-top: 15.5%;
    margin-left: -150px;
}
.facilities_content .facility_container .absolute_center.facility8{
    width: 7%;
    margin-top: 14%;
    margin-left: -14%;
}
.facilities_content .facility_container .absolute_center.facility9{
    width: 8%;
    margin-top: 16%;
    margin-left: -28%;
}
.facilities_content .facility_container .absolute_center.facility10{
    width: 17%;
    margin-top: 3%;
    margin-left: -27%;
}
.facilities_content .facility_container .absolute_center.facility11{
    width: 20%;
    margin-top: -10%;
    margin-left: -27%;
}
.facilities_content .facility_container .absolute_center.facility12{
    width: 8%;
    margin-top: -16%;
    margin-left: -28%;
}
.facilities_content .animated{
    display: none;
    animation-duration: 1.5s !important;
}

.career_heading{
    margin: 0 !important;
    padding: 0 50px 20px 0;
    font-size: 24px;
    line-height: 30px;
}
.career_img{
    display: block;
    margin: 0 auto;
}

.event_container{
    display: table;
    width: 80%;
    margin: 0 auto;
}
.event_container .img_section{
    display: table-cell;
    vertical-align: middle;
    width: 60%;
}
.event_container .img_section img{
    width: 42%;
}
.event_container .img_section img:nth-child(1){
    transform: rotate(-20deg);
}
.event_container .img_section img:nth-child(2){
    transform: rotate(10deg);
}
.event_container .img_section img:nth-child(3){
    margin-left: 20%;
    transform: rotate(20deg);
}
.event_container .text_section{
    display: table-cell;
    vertical-align: middle;
    width: 40%;
}
.event_container .text_section h1.heading{
    width: auto !important;
    font-size: 32px;
    line-height: 30px;
    text-transform: uppercase;
}
.event_container .text_section h1{
    width: auto !important;
    font-size: 22px;
    line-height: 28px;
}


/* Down Arrow CSS */
@keyframes arrow_animate{
    from {margin-bottom: 0; }
    to {margin-bottom: -15px; }
}
@-o-keyframes arrow_animate{
    from {margin-bottom: 0; }
    to {margin-bottom: -15px; }
}
@-ms-keyframes arrow_animate{
    from {margin-bottom: 0; }
    to {margin-bottom: -15px; }
}
@-moz-keyframes arrow_animate{
    from {margin-bottom: 0; }
    to {margin-bottom: -15px; }
}
@-webkit-keyframes arrow_animate{
    from {margin-bottom: 0; }
    to {margin-bottom: -15px; }
}
.arrow_down{
    position: absolute;
    left: 50%;
    bottom: 0;
    z-index: 10;
    width: 60px;
    margin-bottom: 0;
    transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    animation: arrow_animate 0.75s linear infinite;
    -o-animation: arrow_animate 0.75s linear infinite;
    -ms-animation: arrow_animate 0.75s linear infinite;
    -moz-animation: arrow_animate 0.75s linear infinite;
    -webkit-animation: arrow_animate 0.75s linear infinite;
}


@media screen and (max-width: 1300px){
    .about_text{
        margin-top: 20%;
    }
}
@media screen and (max-width: 767px){
    .about_text{
        margin-top: 25%;
        line-height: 30px;
    }
       a.registration_link {
        display: table;
        margin: 0 auto;
        width: 240px;
        margin-right: 140px;
        /* width: 50%; */
        border: 1px solid #fff;
        padding: 15px;
        /* text-align: end; */
        text-decoration: none;
        /* position: absolute; */
        /* text-shadow: 1px 2px 2px #adadad; */
        /* right: 32%; */
        /* top: 3%; */
        text-align: center;
        font-size: 16px;
        color: #fff;
    } 


    .home_content{
        background: url('../tpl/images/grass.png') no-repeat center bottom;
        background-size: cover;
    }
    .home_content .grass{
        width: 200%;
        left: -50%;
    }
    .home_content .school, 
    .home_content .school_stuffs,
    .home_content .clouds{
        display: none;
    }
    .home_content .bouncing_ball{
        width: 80%;
    }
    
    .facility_heading{
        font-size: 32px;
    }
    
    .careers_content section{
        display: block !important;
    }
    .careers_content div{
        display: block !important;
        width: 100% !important;
    }
    .careers_content div h1{
        text-align: center !important;
    }
}



.contact_form {
    /*margin-left: 20%;*/
    width:60%;
    padding-bottom: 30px;
}
.contact_form h1 {
  text-align: center;
  color: #ffffff;
  text-shadow: 1px 1px 0 white;
}

.contact_form form {
  /*max-width: 600px;*/
    text-align: center;
    padding: 25px;
  /*margin: 20px auto;*/
}
.contact_form form input, .contact_form form textarea {
  /*border: 0;
  outline: 0;
  padding: 1em;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: block;
  width: 100%;
  margin-top: 1em;
  font-family: 'Merriweather', sans-serif;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  resize: none;*/
  border: 0;
    outline: 0;
    padding: 1em;
    -moz-border-radius: 8px;
    /* -webkit-border-radius: 8px; */
    border-radius: 3px;
    display: block;
    width: 100%;
    margin-top: 1em;
    font-family: 'Merriweather', sans-serif;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    /* -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); */
    /* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); */
    /* resize: none; */
}
.contact_form form input:focus, .contact_form form textarea:focus {
  -moz-box-shadow: 0 0px 2px #e74c3c !important;
  -webkit-box-shadow: 0 0px 2px #e74c3c !important;
  box-shadow: 0 0px 2px #e74c3c !important;
}
.contact_form form #input-submit {
      color: white;
    background: #e74c3c;
    cursor: pointer;
    width: 50%;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
    border-radius: 50px;
        padding: 12px;
}
.contact_form form #input-submit:hover {
  -moz-box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
  -webkit-box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
  box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
}
.contact_form form textarea {
  height: 126px;
}
.contact_form .half {
  float: left;
  width: 40%;
  margin-bottom: 1em;
}
.contact_form .right {
  width: 45%;
  float: right;
}
.contact_form .left {
  margin-right: 2%;
}
.contact_form p{
    color: #ffffff;
     text-align: left; 
    font-size: 16px;
    letter-spacing: 1px;
}
.contact_form p a{
    color: #ffffff;
}

@media (max-width: 480px) {
  .contact_form .half {
    width: 100%;
    float: none;
    margin-bottom: 0;
  }
}
/* Clearfix */
.contact_form .cf:before,
.contact_form .cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.contact_form .cf:after {
  clear: both;
}






/* About Us Page */
/* Customize the nav-justified links to be fill the entire space of the .navbar */

/* Main marketing message and sign up button */
.about_container .jumbotron {
  text-align: center;
  background-color: transparent;
}
.about_container .jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

.about_container .navbar {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7),to(#eee));
  background-image: -webkit-linear-gradient(top, #f7f7f7 0%,#eee 100%);
  background-image: -o-linear-gradient(top, #f7f7f7 0%,#eee 100%);
  background-image: linear-gradient(to bottom, #f7f7f7 0%,#eee 100%);
  border: 1px solid #e5e5e5;
}

.about_container .footer {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 40px;
  border-top: 1px solid #eee;
}

.about_container{
    margin-top: 30px;
    padding-right: 100px;
}
.about_container .navbar {
    line-height: 50px;
    text-align: center;
}
.about_container .navbar .navbar-collapse{
    padding: 0;
}
.about_container .navbar ul li a {
    display: block;
    text-decoration: none;
    color: #000000;
}
/*.about_container .navbar ul li:hover,
.about_container .navbar ul li.active {
    background-color: #000000 !important;
}*/
.about_container .navbar ul li:hover a,
.about_container .navbar ul li.active a {
    color: #ffffff;
}

.about_container .navbar ul li:nth-child(1){
    background-color: #b3e5f2;
}
.about_container .navbar ul li:nth-child(2){
    background-color: #f4c249;
}
.about_container .navbar ul li:nth-child(3){
    background-color: #76b0ef;
}
.about_container .navbar ul li:nth-child(4){
    background-color: #ffc700;
}
.about_container .navbar ul li:nth-child(5){
    background-color: #65c6e9;
}
.about_container .navbar ul li:nth-child(6){
    background-color: #fb5445;
}
.about_container .navbar ul li:nth-child(7){
    background-color: #fee818;
}
.about_container .navbar ul li:nth-child(8){
    background-color: #538bf4;
}

.about_container .row{
    font-size: initial;
}
.about_container .btn{
    height: auto;
}



@media (min-width: 768px) {
  .about_container .navbar-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .about_container .navbar-nav .nav-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .about_container .masthead,
  .about_container .marketing,
  .about_container .footer {
    padding-right: 0;
    padding-left: 0;
  }
}



@media screen and (max-width: 768px) {
    .about_container{
        margin-top: 0;
        padding-right: 0;
    }
}


.page-menu ul li a:hover{
    background-color: transparent !important;
}
.page-menu__lang a{
    color: #ffffff !important;
    text-decoration: none !important;
}


.c_img_right{
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
}
.c_img_right img{
    max-width: 70% !important;
}

@media screen and (max-width: 768px){
  .c_img_right img{
        max-width: 30% !important;
    } 
    .contact_form .half {
        float: none;
        width: 100%;
        /* margin-bottom: 1em; */
    } 
    .contact_form p{
        text-align: center;
    }
}


.tree {
    width: 33%;
    float: right;
}

.building_pop {
    position: absolute;
    z-index: 9999;
    top: 45%;
    left: 20%;
}

.modal-backdrop{
    z-index: 1 !important;
}

.footer .social_footer,
.footer .copyright,
.footer .powered{
    color: #fff;
    width: 33%;
    float: left;
    padding: 15px;
    margin: 0;
}
.powered{
    text-align: right;
}
.powered a{
    color:#fff;
    text-decoration: none !important;
}
.social_footer{
    text-align: center;
}
.social_footer li{
    list-style: none;
    display: inline-block;
    margin:0 5px;
}
.social_footer li a{
    color:#fff;
    font-size: 20px;
}
a.admission_link {
    display: inline-block;
    width: 280px;
}
  


  .blink_text{
    float: right;
    padding: 20px 40px;
    margin-top: 10px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 185px;
      letter-spacing: 1px; 
}
.blink_text a{
    color:#fff;
    text-decoration: none;
}

.blink {
    background-color: #50b848;
    -webkit-animation: blink 800ms step-end infinite;
            animation: blink 800ms step-end infinite;
}

@-webkit-keyframes blink { 50% { background-color: #005aaa; }}
        @keyframes blink { 50% { background-color: #005aaa; }}

.opentext{
font-size: 15px;
}



@media screen and (min-width: 767px) and (max-width: 992px){
 .registration_link.blink{
      display: inline-block;
    border: 1px solid #fff;
    padding: 15px; 
    text-decoration: none;
    position: absolute;
    right: 14%;
    top: 3%;
    text-align: center;
    font-size: 16px;
    color: #fff;}
}

@media screen and (min-width: 993px) and (max-width: 1199px){
 .registration_link.blink{
      display: inline-block;
    border: 1px solid #fff;
    padding: 15px; 
    text-decoration: none;
    position: absolute;
    right: 40%;
    top: 3%;
    text-align: center;
    font-size: 16px;
    color: #fff;}

}

@media screen and (min-width: 1200px){
    a.registration_link {
      display: inline-block;
    /* width: 280px; */
    border: 1px solid #fff;
    padding: 15px;
    /* text-align: end; */
    text-decoration: none;
    position: absolute;
    /* text-shadow: 1px 2px 2px #adadad; */
    right: 32%;
    top: 3%;
    text-align: center;
    font-size: 16px;
    color: #fff;
  }
}


@media screen and (min-width: 1441px){
 a.registration_link {
 right: 26%;
 }
}

.page-menu {
    overflow-y: scroll;
}
.univariety .submenu a{
        padding: 0px 0px 5px 5px;
}
  @media(max-width: 1440px){
.footer .social_footer, .footer .copyright, .footer .powered {
    font-size: 12px;
        width: 30%;
}
}

@media(max-width: 768px){
  .mobile-menu-toggler .burger {
      left: auto;
      top: 24px;
      right: 5px;
  }

  .title_tst h1{
    line-height: 1.2em;
  }

  .left_block{
        z-index: 999999;
    padding-top: 10px;
  }

 .right_gal_img img{
    z-index: -1;
    width: 90%;
    margin-left: 100px;
    margin-top: 67px;
 }

  /*.logo_new img {
    width: 70%;
  }
  .logo_new img {
    text-align: center;
  }*/
  .menu-toggler .burger span.b_caption {
    display: none;
    }
    .tree {
    display: none;
    }
    .social_footer, .copyright, .powered {
    font-size: 20px !important;
    width: 100% !important;
    text-align: center !important;
        padding: 0px !important;

    }
}


section.section.section-gallery.js-section {
    z-index: 2;
}


/* Preloader */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99999;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  /*background-image: url(https://raw.githubusercontent.com/niklausgerber/PreLoadMe/master/img/status.gif);*/
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}
.spinners {
    text-align: center;
    margin-top: 30px;
}
#preloader em {
    display:inline-block;
    vertical-align:top;
    margin:0 2px 0 5px;
    width:12px;
    height:12px;
    border-radius:50%;
    background-color:#005aaa;
    animation: 1.2s ease-in-out normal none infinite preload_animate;
    -webkit-animation: 1.2s ease-in-out normal none infinite preload_animate;
}
#preloader em:nth-child(1) {
    animation-delay:0s;
    -moz-animation-delay:0s;
    -webkit-animation-delay:0s;
    background-color: #005aaa;
}
#preloader em:nth-child(2) {
    animation-delay:0.2s;
    -moz-animation-delay:0.2s;
    -webkit-animation-delay:0.2s;
    background-color: #fcaf17;
}
#preloader em:nth-child(3) {
    animation-delay:0.4s;
    -moz-animation-delay:0.4s;
    -webkit-animation-delay:0.4s;
    background-color: #50b848;
}
#preloader em:nth-child(4) {
    animation-delay:0.6s;
    -moz-animation-delay:0.6s;
    -webkit-animation-delay:0.6s;
    background-color: #fcaf17;
}
#preloader em:nth-child(5) {
    animation-delay:0.8s;
    -moz-animation-delay:0.8s;
    -webkit-animation-delay:0.8s;
}
@-webkit-keyframes preload_animate {
    0% {-webkit-transform: scale(1); opacity:1;}
    50% {-webkit-transform: scale(0.5); opacity:0.5;}
    100% {-webkit-transform: scale(1); opacity:1;}
}
@keyframes preload_animate {
    0% {transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); opacity:1;}
    50% {transform: scale(0.5); -ms-transform: scale(0.5); -webkit-transform: scale(0.5); opacity:0.5;}
    100% {transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); opacity:1;}
}